<strong>T_("LAN"):</strong>
<table class="group-box">
  <tr>
    <td class="name">IP1:</td>
    <td><input type="text" name="LAN_IP1" value="{{LAN_IP1}}" /></td>
    <td class="current_value"> {{CURRENT_LAN_IP1}}</td>
    <td class="comment" rowspan="3" valign="top">
      T_("IPs of the interface connected to the LAN (eth1).")
    </td>
  </tr>
  <tr>
    <td class="name">IP2:</td>
    <td><input type="text" name="LAN_IP2" value="{{LAN_IP2}}" /></td>
    <td class="current_value"> {{CURRENT_LAN_IP2}}</td>
  </tr>
  <tr>
    <td class="name">IP3:</td>
    <td><input type="text" name="LAN_IP3" value="{{LAN_IP3}}" /></td>
    <td class="current_value"> {{CURRENT_LAN_IP3}}</td>
  </tr>
</table>
